# Class ArgumentEncoder

java.lang.Object
org.apache.jmeter.functions.util.ArgumentEncoder

public final class ArgumentEncoder extends Object
Encode an Argument

## Method Summary

Modifier and Type
Method
Description
`static String`
`encode(String s)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### encode

public static String encode(String s)